.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-344170f3-6ca7-d892-f440-4b1c00aa6d09 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2) !important;
}
.lfr-layout-structure-item-5f73fc54-4347-6ad9-54a0-52b0caaf47ef {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46b20f60-1896-582f-ec47-604ac33c8123 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db1856e6-e286-8ccd-1b46-390ebe515558 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db1856e6-e286-8ccd-1b46-390ebe515558) !important;
}
.lfr-layout-structure-item-b4e66e68-fc49-1473-35f1-240521f48f6c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ab840a1-3b15-bf59-d995-70096c828b61 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3154d97-d194-b10c-faf2-7b507292f971 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-f7943e56-d778-3801-0217-95901f88c938 {
display: none !important;
}
